glibc-libc.so.6文件出错!

为当前最终发行版之前的所有版本提供支持
回复
timiliin
帖子: 4
注册时间: 2005-12-23 20:52
送出感谢: 0
接收感谢: 0

glibc-libc.so.6文件出错!

#1

帖子 timiliin » 2005-12-23 20:57

各位老大,小弟在ubuntu5.10上安装专业软件后运行时遇到提示错误,不解决这个问题下面的事情就没法做下去了,急切等待各位高手的指点。
提示错误如下:
/tools/ic5141/tools/dfII/bin/icfb.exe: relocation error: /tools/ic5141/tools/dfII/bin/icfb.exe: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
回复

回到 “老旧版本支持”